/* Google Font */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

/* Core Styles */
body { margin: 0; font-family: 'Montserrat', sans-serif; line-height: 1.5em; min-height: auto !important; }
h1, h2, h3 { font-family: 'Montserrat'; }
h1 { font-size: 45px; line-height: 52px; }
h2 { font-size: 35px; line-height: 40px; color: #11437F; }
h3 { font-size: 25px; line-height: 29px; color: #11437F; }
a, a:hover, a:visited, a:active { color: #11437F; }
a:hover { text-decoration: none; }
img, a img { border: 0; }

a.button { background: #11437F; display: inline-block; padding: 6px 16px; border-radius: 5px; color: #FFF; text-decoration: none; color: #FFF; font-weight: 700; }
a.buttonRed { background: #C00; display: inline-block; padding: 6px 16px; border-radius: 5px; color: #FFF; text-decoration: none; color: #FFF; font-weight: 700; }

/* Homepage - Rotator */
.homeRotator { width: 100%; background-image: url(/images/unity.jpg); background-size: cover; background-position: center right; padding: 150px 0; margin-top: 90px; }
.homeHeader { width: calc(100% - 40px); max-width: 1200px; margin: 0 auto; }
.homeHeader h1 { max-width: 100%; width: 600px; color: #FFF; text-shadow: 0 0 10px #000; }

/* Homepage - Quick Links */
.trendingContainer { background: #212D36; width: 100%; }
.trendingIcons { width: 100%; display: flex; max-width: 1440px; margin: 0 auto; }
.trendingIcons .icon { width: calc(25% - 20px); text-align: center; padding: 30px 10px; }
.trendingIcons .icon a { text-decoration: none; color: #FFF; font-weight: 700; display: block; font-size: 18px; }
.trendingIcons .icon a i { font-size: 45px; margin: 0 auto 5px; line-height: 60px; display: block; }
.trendingIcons .icon:hover { background: #344756; transition: all 1s ease-out; }

/* Homepage - Intro */
.homeIntro { width: 800px; max-width: 100%; text-align: center; margin: 60px auto; }

/* General Styles */
.container_first { margin-top: 90px !important; }
.container { width: calc(100% - 40px); max-width: 1440px; margin: 0 auto; }
.container_alt { width: 1250px; max-width: calc(100% - 40px); margin: 0 auto; }
.container_event { width: 1100px; max-width: calc(100% - 40px); margin: 0 auto; }
.container_sm { width: 1000px; max-width: calc(100% - 40px); margin: 0 auto; }
.clear { clear: both; }

/* Alerts Bar */
#alert { width: 100%; background: #F0951E; padding: 5px 0; text-align: center; }

/* Header */
#header { width:100%; background:#212D36; height: 90px; position: fixed; top: 0; z-index: 100; }
#header .container { padding-top: 5px; }
#headerImage { float: left; width: 80px; }
#header img { max-height: 80px; }
#header a img { display: block; }
#headerText { float: left; font-size: 16px; width: 300px; color: #FFF; letter-spacing: 1px; line-height: 24px; height: 58px; margin: 11px 0 0 3px; text-transform: uppercase; }
#headerText h3 { font-size: 36px; margin: 0 0 0 -1px; line-height: 30px; font-weight: 700; letter-spacing: -1px; text-transform: none; }
#headerText a, #headerText a h3 { color: #FFF; text-decoration: none; }
.printHeader { display: none; }

#headerAlert { width: calc(100% - 20px); padding: 10px; background: #F0951E; color: #FFF; text-align: center; font-size: 20px; line-height: 26px; font-weight: 700; }
#headerAlert a { color: #FFF; text-decoration: none; display: block; }
#headerAlert i.alertIcon, #headerAlert a i.alertIcon { display: block; float: left; line-height: 28px; font-size: 26px; }
#headerAlert .alertButton { background: rgba(255,255,255,.3); display: inline-block; padding: 2px 10px; }

#headerRight { float: right; width: 100px; text-align: right; height: 40px; font-size: 16px; margin-top: 20px; }
#headerRight a i { color: #FFF; margin: 0 0 0 5px; display: inline-block; width: 30px; height: 30px; line-height: 30px; border-radius: 5px; background: rgba(255,255,255,.2); text-align: center; display: inline-block; padding: 5px; }
#headerRight a i:hover { transition: color 0.1s linear; color: #81A33E; background: rgba(255,255,255,.1); }
#headerRight a span.linkDescription, .footerRight a span.linkDescription { display: none; }

#headerNav { float: right; margin-top: 20px; }
#headerNav ul { list-style: none; position: relative; margin: 0; padding: 0; }
#headerNav ul li { position: relative; float: left; text-align: center; }
#headerNav ul a, #navigation ul span { display: block; text-decoration: none; padding: 0 12px; font-size: 15px; color: #FFF; font-weight: 700; text-transform: uppercase; letter-spacing: 1px; line-height: 40px; }
#headerNav ul li:hover > a { background: #F0951E; border-radius: 5px; }
#headerNav ul ul { display:none; position:absolute; top:100%; left:0; padding:0; z-index: 1000; background: #F0951E; }
#headerNav ul ul li { width: 100%; letter-spacing: normal; }
#headerNav ul ul li:hover { background: none; }
#headerNav ul ul a { min-width: 140px; text-transform: none; height: auto; line-height: 18px; text-align: left; padding: 10px; font-size: 13px; font-weight: 400; }
#headerNav ul ul a:hover { transition: color 0.1s linear, background-color 0.1s linear; -moz-transition: color 0.1s linear, background-color 0.1s linear; -webkit-transition: color 0.1s linear, background-color 0.1s linear; background: #E8871E; border-radius: 0 !important; }
#headerNav ul li:hover > ul { display:block; }

.mobileMenu, .slicknav_menu { display: none; }

/* Home Page - Content Grid */
.homeSection { width: calc((100% - 126px) / 3); padding: 10px; margin: 10px; float: left; border: 1px solid #EEE; border-radius: 10px; height: 600px; position: relative; }
.homeSection h3 a { text-align: center; font-size: 20px; color: #000; text-decoration: none; display: block; }
.homeSection .homeSectionFooter { position: absolute; left: 0; bottom: 0; background: #F6F6F6; width: 100%; border-radius: 0 0 10px 10px; padding: 5px 0; text-align: center; }
.homeSection .homeSectionOverlay { position: absolute; left: 0; bottom: 34px; height: 40px; background: linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,.75),#FFF); width: 100%; }
.homeFAQ { overflow: hidden; }
.homeFAQ img { display: none; }

/* Home Page - News */
.homeNewsItem { font-size: 14px; line-height: 20px; padding: 0 0 15px; border-bottom: 1px solid #CCC; margin-bottom: 15px; }
.homeNewsItem img { width: 100%; margin: 0 0 5px; }
.homeNewsItem a { display: block; font-weight: 700; margin: 0 0 5px; font-size: 16px; }
.homeNewsLink { padding: 0 0 15px; border-bottom: 1px solid #CCC; margin-bottom: 15px; }


/* Content Pages - Headers */
.pageHeaderContainer { width: 100%; padding: 12% 0 20px; background-position: center center; background-size: cover; margin-top: 90px; }
.pageHeaderVideoContainer { width: 100%; padding: 10% 0 20px; position: relative; overflow: hidden; }
.pageHeaderVideoContainer video { object-fit: cover; position: absolute; top: 0; left: 0; height: 100%; width: 100%; }
.pageHeaderContainer.slim { padding: 40px 0 20px; background: #333; }
.pageHeaderContainer.slim #sectionHeader { margin: 0 auto; }
#sectionHeader { width: calc(100% - 40px); max-width: 1400px; margin: 30px auto 0; position: relative; }
.sectionParent a { display: inline-block; background: #003552; color: #FFF; padding: 2px 6px 0; text-transform: uppercase; font-weight: 700; color: #FFF; text-decoration: none; margin: 0 0 5px; }
.sectionPageHeader h1 { display: block; margin: 0; font-size: 34px; line-height: 38px; color: #FFF; text-shadow: 0 0 10px #000; }
.pageHeaderContainer.slim .sectionPageHeader h1 { color: #FFF; text-shadow: none; }
.sectionPageHeader h1 a { color: #FFF; text-decoration: none; }
.pageHeaderContainer.slim .sectionPageHeader h1 a { color: #003552; }
.serviceIntro { font-size: 20px; line-height: 32px; padding-bottom: 1em; border-bottom: 1px solid #EEE; margin-bottom: 1em; }

/* Page Content */
#pageContent { padding: 1em 0; }
#pageContent .introduction { font-size: 20px; color: #666; line-height: 30px; display: block; border-bottom: 1px solid #DDD; padding-bottom: 1em; margin-bottom: 1em; }
#pageContent h2 { color: #F0951E; margin: 1.5em 0 1em; }
#pageContent img { max-width: 100%; height: auto !important; }
.newsPhoto img { max-width: 600px !important; }
.addthis_inline_share_toolbox { float: right; margin: .5em 0 10px 10px; }
.addthis_inline_share_toolbox.alt { margin-top: 1.5em; }
.addthis_inline_share_toolbox.altCenter { float: none; margin: 2em auto 0; text-align: center; }
.addthis_inline_share_toolbox.altSearch { margin-top: -4px; }

.withAlert { margin-top: 0 !important; }


/* Departments - Board Members */
.boardMembers { display: flex; flex-wrap: wrap; margin: 0 auto; max-width: 800px; }
.boardMember { width: calc(33% - 20px); padding: 10px; margin: 0 0 10px; font-size: 15px; line-height: 22px; }
.boardMember b { font-size: 16px; }
.boardMember img { width: 100%; height: auto; margin: 0 0 5px; }

input.fullSearch { width: 100%; padding: 2px 8px; border: 2px solid #CCC; font-size: 18px; font-family: 'Montserrat', sans-serif; }

/* FAQ */
.rightContent h2 { margin: 1.5em 0 1em; color: #F0951E; }
.faqLabel { float: left; width: 40px; font-size: 24px; color: #F0951E; font-family: 'Inconsolata', monospace; text-align: center; padding-top: 15px; }
.faqText { float: left; width: calc(100% - 40px); }
.faqText img { max-width: 100%; height: auto !important; }
.faqTextQ { font-weight: 700; }
.faqQA { border-bottom: 1px solid #DDD; padding-bottom: 1em; margin-bottom: 1em; }
.faqLast { border-bottom: none; }
.faqSection input[type="text"] { border: 2px solid #EEE; width: calc(100% - 162px); padding: 5px; font-size: 18px; font-family: 'Montserrat', sans-serif; margin: 1.5em 0; border-radius: 5px; }
.faqSection h2.faqFirst { margin-top: .5em; }
.faqSection input[type="text"], .officialDetails input[type="text"], .rightContent input[type="text"], { width:calc(100% - 172px); }
.officialDetails input[type="text"], .rightContent input[type="text"], .precinct input[type="text"] { display: block; border: 2px solid #EEE; width: calc(100% - 220px); padding: 5px; font-size: 18px; font-family: 'Roboto', sans-serif; margin: 1.5em 0; border-radius: 5px; }

/* News */
.newsItem { padding: 20px 0; border-bottom: 1px solid #DDD; }
img.newsRight { float: right; max-width: 300px; margin-left: 10px; }
.newsItem h3 { margin-top: 0; }
.newsItem.last { padding-bottom: 0; border-bottom: 0; }
.newsPhoto img { width: 100%; max-width: 600px; display: block; margin: 0 auto; height: auto; }
.newsVideoContainer { width: 100%; max-width: 800px; display: block; margin: 30px auto 20px; }
.newsVideo { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.newsVideo iframe, .newsVideo object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Forms */
.leftForm { float: left; width: calc(100% - 260px); }
.leftForm i, #pollForm i { font-style: normal; color: #C00; font-weight: 700; }
.leftForm ol, #pollForm ol { margin: 0; list-style-type: none; padding: 0; }
.leftForm ol label, #pollForm ol label { display: block; font-size: 14px; }
.leftForm ol input[type="text"], #pollForm ol input[type="text"] { font-family: 'Montserrat', sans-serif; font-size: 16px; width: calc(100% - 12px); padding: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
.leftForm ol input[type="submit"], #pollForm ol input[type="submit"] { display: block; width: 150px; font-family: 'Montserrat', sans-serif; font-size: 16px; color: #FFF; text-align: center; border: 0; background: #11437F; padding: 10px 0; margin: 1.5em 0 0; }
.leftForm ol select, #pollForm ol select { font-family: 'Montserrat', sans-serif; font-size: 16px; width: 100%; pading: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
.leftForm ol textarea, #pollForm ol textarea { font-family: 'Montserrat', sans-serif; font-size: 16px; width: calc(100% - 12px); padding: 5px; border: 1px solid #DDD; margin-bottom: 1em; }
.contactInfo { float: right; width: 240px; margin-top: -1em; }

/* Modules - Minutes */
.boardMeeting { text-decoration: none; padding: 5px 0; border-bottom: 1px solid #EEEEEE; display: flex; flex-wrap: flex; width: 100%; }
.boardMeeting:hover { background: #EEEEEE; }
.boardMeeting a i { margin-left: 5px; text-decoration: none; }
.boardMeeting.last { border-bottom: none; }

.boardDate { width: calc(100% - 250px); float: left; }
.meetingNotes { font-size: 13px; color: #666; line-height: 16px; display: block; margin: 0 0 5px; }
.boardDetail { width: 125px; text-align: center; float: right; }

.cityList, .leftNav { width: 260px; float: left; }
.cityList h3, .leftNav h3 { padding: 5px; display: block; margin: 1.5em 0 10px; }
.cityList ul, .leftNav ul { margin: 0; padding: 0; list-style-type: none; }
.cityList ul li a:hover, .leftNav ul li a:hover { background: #F6F6F6; }
.cityList ul li a, .leftNav ul li a { display: block; border-bottom: 1px solid #DDD; padding: 5px; cursor: pointer; text-decoration: none;}
.cityList ul li a:hover, .leftNav ul li a:hover { background: #F6F6F6; }
.leftNav h3 a { color: #000; text-decoration: none; }
.rightContent, .officialDetails, .rightContentForm { float: right; width: calc(100% - 280px); }
.officialDetails input[type="text"], .rightContent input[type="text"], { display: block; border: 2px solid #EEE; width: calc(100% - 220px); padding: 5px; font-size: 18px; font-family: 'Montserrat', sans-serif; margin: 1.5em 0; border-radius: 5px; }

/* Filter */
.filterDiv { display: none; }
.show { display: block; }
.listHidden { display: none !important; }
.active { background-color: #F6F6F6; }
.leftNav input[type="text"] { border: 1px solid #CCC; width: calc(100% - 10px); padding: 4px; font-size: 16px; font-family: 'Montserrat', sans-serif; }

/* Footer */
#footer { border-top: 2px solid #000; padding: 20px 0; margin-top: 30px; font-size: 14px; line-height: 20px; }
.footerLeft { width: 25%; float: left; }
.footerCenter { width: 25%; float: left; text-align: center; }
.footerRight { width: 25%; float: left; text-align: right; }
.footerSocial a i { color: #FFF; margin: 0 0 0 5px; display: inline-block; width: 30px; height: 30px; line-height: 30px; border-radius: 5px; background: rgba(0,0,0,.8); text-align: center; display: inline-block; padding: 5px; }
.footerSocial a i:hover { transition: color 0.1s linear; color: #81A33E; background: rgba(0,0,0,.7); }
#google_translate_element { margin-top: 15px; padding: 10px; border-top: 1px solid #DDD; text-align: center; width: 215px; float: right; }
#subFooter { background: #EFEFEF; width: 100%; font-size: 12px; }
#poweredBy { padding: 10px; width: 110px; float: none; height: 30px; line-height: 30px; margin: 0 auto; }
#poweredBy img { height: 30px; width: auto; float: right; margin-left: 6px; }
#poweredBy a { text-decoration: none !important; color: #413335 !important; }

/* Screen Sizes */
@media only screen and (max-width: 1250px) {
  #homeIntro .homeText { padding-top: 15px; }
  #pageHeader h1 { letter-spacing: 0; }
  .termLengthDescription { right: 30px; }
  /* Maps */
  .mapLink, .mapLink.right, .officialDirectory, .officialDirectory.right { width: calc(((100% - 20px) / 2) - 20px); margin: 0 20px 20px 0; }
  .ballotLink { width: calc((100% - 60px) / 2); }
  .mapLink.even, .officialDirectory.even { margin-right: 0; }
}
@media only screen and (max-width: 1200px) {
  #headerNav ul a, #navigation ul span { padding: 0 10px; }
}
@media only screen and (max-width: 1150px) {
  #headerNav ul a, #navigation ul span { padding: 0 10px; }
  li.homeLink { display: none; }
}
@media only screen and (max-width: 1075px) {
  #pageHeader h1 { font-size: 24px; }
  #headerNav { display: none; }
  #headerRight { margin-right: 72px; }
  .mobileMenu { display: block; position: fixed; width: 60px; margin-top: 16px; right:0; }
  .slicknav_menu { display: block; }
}
@media only screen and (max-width: 1000px) {
  .faqSection input[type="text"], .rightContent input[type="text"], { width:calc(100% - 172px); }

  /* Footer */
  .footerLeft, .footerCenter { width: 33.33%; text-align: center; }
  .footerRight { width: 100%; float: none; margin-top: 20px; text-align: center; }
  .footerRight a i { margin: 0; }
  #google_translate_element { margin: 15px auto 0; padding: 10px; border-top: 1px solid #DDD; text-align: center; width: 215px; float: none; }
  .clearMobile { clear: both; }
}
@media only screen and (max-width: 900px) {
  .positionEmail { width: 40%; }
  .positionName, .termEnds { width: 30%; }
  #pageHeader h1 { font-size: 18px; }
}
@media only screen and (max-width: 790px) {

  /* Home */
  .homeSection { width: calc(100% - 42px); height: auto; padding: 10px 10px 30px; }
}
@media only screen and (max-width: 700px) {
  body { font-size: 14px; }

  #headerRight { width: 60px; }
  #headerRight a i { margin: 0; width: auto; background: none; border-radius: 0; }

  .container, .container_alt, .container_sm { width: calc(100% - 20px); max-width: calc(100% - 20px); }

  /* Page Header */
  #pageHeader { height: auto; padding: 10px 0; }
  #pageHeader img { display: none; }
  #pageHeader h1 { line-height: 30px; font-size: 20px; margin: 0; letter-spacing: 0; }

  /* Page Content */
  #pageContent .introduction { font-size: 16px; line-height: 24px; }
  .leftNav { display: none; }
  .rightContent, .rightContentForm { width: 100%; }

  /* Trending Icons */
  .trendingIcons { flex-wrap: wrap; }
  .trendingIcons .icon { padding: 20px 10px; width: calc(50% - 20px); }

  /* Forms */
  .leftForm, .contactInfo { float: none; width: 100%; }
  .boardMember { width: 100%; max-width: 350px; margin: 0 auto; }

  /* Footer */
  .footerLeft, .footerCenter { width: 100%; float: none; padding-bottom: 20px; }
}
@media only screen and (max-width: 550px) {
  #headerRight a { display: none; }
  #headerText { font-size: 12px; width: calc(100% - 100px); }
  #headerText h3 { font-size: 26px; line-height: 30px; }

  .homeRotator { padding: 90px 0; }
  .homeHeader h1 { font-size: 34px; line-height: 42px; }
  .newsItem img { float: none; max-width: 100%; margin: 0 0 20px 0; }
}
@media only screen and (max-width: 400px) {
  .slicknav_menu .slicknav_icon, .slicknav_menu .slicknav_icon-bar { width: 30px !important; }
  .addthis_inline_share_toolbox { float: none; margin: 0; width: 100%; text-align: center; }
  .addthis_inline_share_toolbox.altSearch { margin-top: 1.5em; }
  .faqSection input[type="text"], .officialDetails input[type="text"], .rightContent input[type="text"] { width: calc(100% - 14px); }
}
